<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:14 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_CURACTBNR","Banni&egrave;res actives");
define("_AM_BANNERID","N° banni&egrave;re");
define("_AM_IMPRESION","Affichages");
define("_AM_IMPLEFT","Affichages restants");
define("_AM_CLICKS","Clics");
define("_AM_NCLICKS","% clics");
define("_AM_CLINAME","Nom du client");
define("_AM_FUNCTION","Fonctions");
define("_AM_UNLIMIT","Illimit&eacute;");
define("_AM_FINISHBNR","Campagnes termin&eacute;es");
define("_AM_IMPD","Aff.");
define("_AM_STARTDATE","Date d&eacute;but");
define("_AM_ENDDATE","Date fin");
define("_AM_ADVCLI","Clients");
define("_AM_ACTIVEBNR","Banni&egrave;res actives");
define("_AM_CONTNAME","Nom du contact");
define("_AM_CONTMAIL","Email du contact");
define("_AM_CLINAMET","Nom du client :");
define("_AM_ADDNWBNR","Ajouter une banni&egrave;re");
define("_AM_IMPPURCHT","Affichages command&eacute;s :");
define("_AM_IMGURLT","URL de la banni&egrave;re :");
define("_AM_CLICKURLT","URL du clic :");
define("_AM_ADDBNR","Ajouter banni&egrave;re");
define("_AM_ADDNWCLI","Ajouter un nouveau client");
define("_AM_CONTNAMET","Nom du contact :");
define("_AM_CONTMAILT","Email du contact :");
define("_AM_CLILOGINT","Pseudo du client :");
define("_AM_CLIPASST","Mot de passe du client :");
define("_AM_NEWPASS","Nouveau mot de passe :");
define("_AM_ADDCLI","Ajouter un client");
define("_AM_DELEBNR","Effacer banni&egrave;re");
define("_AM_SUREDELE","Etes-vous s&ucirc;r de vouloir effacer cette banni&egrave;re ?");
define("_AM_EDITBNR","Editer banni&egrave;re");
define("_AM_ADDIMPT","Ajouter des affichages :");
define("_AM_PURCHT","Command&eacute; :");
define("_AM_MADET","Fait :");
define("_AM_CHGBNR","Changer banni&egrave;re");
define("_AM_DELEADC","Effacer annonceur");
define("_AM_SUREDELCLI","Vous allez effacer le client <b>%s</b> et toutes ses banni&egrave;res !!!");
define("_AM_NOBNRRUN","Ce client n'a pas de banni&egrave;re active en ce moment.");
define("_AM_WARNING","ATTENTION !!!");
define("_AM_ACTBNRRUN","Ce client a les banni&egrave;res suivantes actives sur votre site :");
define("_AM_SUREDELBNR","Etes-vous s&ucirc;r de vouloir effacer ce client et toutes ses banni&egrave;res ?");
define("_AM_EDITADVCLI","Editer l&#8217;annonceur");
define("_AM_EXTINFO","Infos compl&eacute;mentaires :");
define("_AM_CHGCLI","Changer le client");
define("_AM_IMGLOCATION","C&#8217;est une image valide (ex. banner.gif) sous :<br /><b>%s</b> ou  l&#8217;<b>URL compl&egrave;te</b> de l&#8217;image.");

define("_AM_IMGALT","ALT image :");
define("_AM_CUSTOM","Code personnel :");
define("_AM_NCUSTOM","* Le code personnel r&eacute;&eacute;crit l'URL Img/Clic si sp&eacute;cifi&eacute;.");

define("_AM_SHOW","Montrez comme ");
define("_AM_SGLOBAL","Global");
define("_AM_CCODE","Code personnel");
define("_AM_N","N : Banni&egrave;re normale");
define("_AM_A","A : N&#8217;importe o&ugrave;");
define("_AM_BA","BA : Tous les blocs");
define("_AM_SSIDE","Blocs de c&ocirc;t&eacute;");
define("_AM_SL","SL : Gauche");
define("_AM_SR","SR : Droite");
define("_AM_SLR","SLR : Gauche/Droite");
define("_AM_SCENTER","Blocs du Centre");
define("_AM_CL","CL : Gauche");
define("_AM_CR","CR : Droite");
define("_AM_CLR","CLR : Gauche/Droite");
define("_AM_CC","CC : Centre");
define("_AM_CA","CA : Tous");
?>
